@charset "utf-8";

/* 注意：以下长度用em换算，1em=10px。特别注意文字大小，父子层级会继承，所以不要在div中定义字体大小，只能用span修改字体。
------------------------------------------------------------------------------------------------------ */

/* 全局样式
-------------------------------------------------------------- */
html,body,a,p,span,ul,img{ padding:0; margin:0; list-style:none; border:none; font-size:13px; font-family:"微软雅黑","Arial"; color:#666;}
p{line-height:25px;}
img{ border:none; vertical-align:middle; }
td{ vertical-align:center; font-size:13px;}
body{ background-color:#FFFFFF; }

*{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{border:medium none;margin:0;padding:0;}
body,button,input,select,textarea{outline:none;}
ul,ol,li{list-style:none;}

table{ }
html,body{height:auto;margin:0 auto;}
.hide{display:none;}
.clear{clear:both;}


h1,h2,h3,h4,h5,h6 { font-weight: bold; }

h1 { font-size: 3em; line-height: 1; margin:0; padding:0;}
h2 { font-size: 2em;  margin:0; padding:0;}
h3 { font-size: 1.5em; line-height: 1;  margin:0; padding:0;}
h4 { font-size: 1.2em; line-height: 1.25; margin:0; padding:0;}
h5 { font-size: 1em;  margin:0; padding:0;}
h6 { font-size: 1em; }

/* 页面基本元素
-------------------------------------------------------------- */

/* 链接样式 */
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

/* 常用元素 */
.clear { clear:both; font-size:1px; line-height:0px; height:0px; }

/* 层浮动 */
.left { float: left; }
.right{ float: right; }
.center { margin: 0 auto; }

/* 文字对齐 */
.tleft { text-align:left; }
.tright { text-align:right; }
.tcenter {text-align:center; }

/* 全局 */
.w1200m { width:1200px; margin:0 auto; }

/* 头部 */
.header_top{background:#333333;height:40px;}
.header_top p{font-size:14px;color:#fff;line-height:40px;}
.header_lxfs span{font-size:14px;color:#fff;line-height:40px;padding-left:23px;}
.header_lxfs span:nth-child(1){background:url(../png/tel.webp) no-repeat left center;margin-right:15px;}
.header_lxfs span:nth-child(2){background:url(../png/email.webp) no-repeat left center;}
.header_lxfs a{margin-left:10px;width:19px;height:19px;line-height:19px;border-radius:50px;display:inline-block;background:#f39910;padding:2px;color:#fff;font-size:12px;text-align:center;transition:all 0.8s ease;}
.header_lxfs a:hover{background:#36404b;}
.header{width:100%;position:fixed;top:40px;z-index:99;}
.header .w1200m{padding:22px 0;height:36px;background-color:#fff;
	box-shadow: 0px 1px 5px rgba(221,221,221, 0.75);
	-moz-box-shadow: 0px 1px 5px rgba(221,221,221, 0.75);   
    -webkit-box-shadow: 0px 1px 5px rgba(221,221,221, 0.75);}
.header_logo{margin-left:20px;}
/* 一级导航 */
.header .menu{margin-right:14px;}
.menu_a{float:left;font-size:16px;color:#333333;line-height:36px;transition:all 0.8s ease;}
.menu_li{float:left;padding: 0 18px;transition:all 0.8s ease;position:relative;margin-left:46px;}
.menu_li:first-child{margin-left:0;}
.menu .current{background:#f39910;}
.menu .current .menu_a{color:#fff;}
.menu_li:hover{background:#f39910;}
.menu_li:hover .menu_a{color:#fff;}
/* 二级导航 */
.menu_sub{display:none;}
.menu .menu_li:hover .hid2{display:block;-webkit-animation:aa 1s;-moz-animation:aa 1s;} /*调用动画函数，并且1S执行 */
.hid2{width:100px;overflow: hidden;position: absolute;top: 36px;left: 0px;transition:all 0.8s ease;}
.hid2 li a{font-size:13px;color:#fff;line-height:30px;text-align:center;display:block;margin-top:1px;background:#36404b;transition:all 0.8s ease;}
.hid2 li a:hover{background:#ffa527;}
@-webkit-keyframes aa{ /*写一个动画函数*/
	from{-webkit-transform:rotateY(0deg);}
	to{-webkit-transform:rotateY(360deg);}
}
@-moz-keyframes aa{  /*写一个动画函数*/
	from{-moz-transform:rotateY(0deg);}
	to{-moz-transform:rotateY(360deg);}
}
/* banner */
.banner_n { width:100%; height:400px; background:url("../%c3%a4%c2%ba%c2%a7%c3%a5%c2%93%c2%81%c3%a4%c2%b8%c2%ad%c3%a5%c2%bf%c2%83banner.html") no-repeat top center; position:relative;
	box-shadow: 0px 2px 5px rgba(62,62,62, 0.75);
	-moz-box-shadow: 0px 2px 5px rgba(62,62,62, 0.75);   
    -webkit-box-shadow: 0px 2px 5px rgba(62,62,62, 0.75);  
}
/*轮播*/
.slide-main{
	height:878px;
	position:relative;	
	box-shadow: 0px 2px 5px rgba(189,189,189, 0.75);
	-moz-box-shadow: 0px 2px 5px rgba(189,189,189, 0.75);   
    -webkit-box-shadow: 0px 2px 5px rgba(189,189,189, 0.75);  
	background:url(../gif/loading.gif) no-repeat center center;
}
.slide-box,.slide{
	display:block;
	width:100%;
	height:878px;
	overflow:hidden;
}
.slide-box{
	position:relative;
}
.slide{
	display:none;
	height:878px;
	position:absolute;
	z-index:8;
}
#bgstylea{
	background:url(../jpg/banner2.webp) no-repeat top center;
}
#bgstyleb{
	background:url(../jpg/banner3.webp) no-repeat top center;
}
#bgstylec{
	background:url(../jpg/banner1.webp) no-repeat top center;
}
.slide a{
	display:block;
	width:100%;
	cursor:pointer;
}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f{
	position:absolute;
	z-index:9;
	left:50%;
}
.obj-a{		
	top:260px;
	margin-left:-538px;	
}
.obj-b{
	top:260px;
	margin-left:63px;
}
.obj-c{
	display:block;	
	top:202px;	
	margin-left:62px;
}
.obj-d{
	top:107px;;
	margin-left:-439px;
}
.obj-e{
	display:block;	
	top:108px;
	margin-left:-302px;
}
.obj-f{
	top:140px;
	margin-left:100px;
	height:100px;	
}
#touchMain .prev, #touchMain .next{display:block;width:30px;height:110px;top:50%;margin-top:-55px;position:absolute;z-index: 9;transition:all 0.8s ease;}
#touchMain .prev{left:30px;background:url(../png/bl.webp) no-repeat top center;}
#touchMain .next{right:30px;background:url(../png/br.webp) no-repeat top center;}
#touchMain .prev:hover{background-image:url(../png/blh.webp);}
#touchMain .next:hover{background-image:url(../png/brh.webp);}
.item123{
	position: absolute;
	width:100%;
	left:0px;
	bottom:40px;
	text-align: center;
	z-index: 50;
}
.item123 a{
	display: inline-block;	
	width:44px;
	height:6px;	
	margin:0px 8px;	
	background:#fff;	
	/* border:1px solid #fff; 
	border-radius:50px;
	font-size:0px;*/
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}
.item123 a.cur{
	background:#f39910;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
/* common */
.c_title{text-align:center;}
.c_title span{font-size:30px;color:#333333;line-height:40px;display:block;}
.c_title p{font-size:14px;color:#999999;line-height:24px;}
.c_title font{font-size:14px;color:#999999;position:relative;line-height:25px;display:inline-block;text-transform:uppercase;}
.c_title font:before{content: ""; position: absolute; top:12px; left:-35px; width: 30px; height: 1px;background:#999999;}
.c_title font:after{content: ""; position: absolute; top:12px; right:-35px; width: 30px; height: 1px;background:#999999;}
.common{padding:40px 0 92px;}
.wz1920{background:#666666;padding:15px 0;}
.weizhi span{float:left;width:4px;height:20px;background:#ff9a14;margin-right: 12px;}
.weizhi{font-size:14px;color:#fff;line-height:20px;}
.weizhi a{font-size:14px;color:#fff;line-height:20px;margin:0 5px;}
.ny_title{text-align:center;}
.ny_title span{font-size:28px;line-height:36px;color:#434343;display:block;}
.ny_title font{margin-bottom: 20px;font-size:14px;line-height:20px;color:#5a5a5a;position:relative;display:inline-block;padding:0 5px 15px;text-transform:uppercase;}
.ny_title font:after{content: ""; position: absolute; bottom:0px; left:0px; width: 100%; height: 1px;background:#5a5a5a;}

.common_left{width:230px;}
.product_right{width:930px;}
.left_title{background:url(../jpg/left_bg.webp) no-repeat center left;}
.left_title a{font-size:18px;font-weight:bold;color:#fff;line-height:61px;padding-left:20px;}
.leftmenu a p{font-size:16px;color:#666666;line-height:40px;padding-left:20px;margin-top:1px;background:#eeeeee;}
.leftmenu a .cur{color:#fff;background:#f39910;}
.leftmenu a p:hover{color:#fff;background:#f39910;}
.leftmenu{margin-bottom:40px;}
.left_lxwm{background:#f7f7f7;padding-bottom: 15px;}
.left_lxwm span{display:block;font-size:14px;color:#666666;line-height:26px;padding:12px 20px;border-bottom:2px solid #ececec;margin-bottom: 10px;}
.left_lxwm span font{display:block;font-size:24px;color:#f39910;line-height:40px;font-weight:bold;}
.left_lxwm p{font-size:14px;color:#666666;line-height:28px;padding:0 10px 0 20px;}
/* 三级菜单 */
.topnav {width: 100%;font-family: "CenturyGothicRegular", "Century Gothic", Arial, Helvetica, sans-serif;}
.topnav li a {margin-bottom:1px;background:#eeeeee;line-height: 40px;font-size: 16px;padding-left: 23px;color: #666666;display: block;}
.topnav li a:hover {background-color:#f39910!important;color:#fff!important;}
.topnav li a:hover span{color:#fff!important;}
.topnav ul {margin: 0;padding: 0;display: none;}
.topnav ul li {margin: 0;padding: 0;clear: both;}
.topnav span{float:right;font-size: 20px;margin-right: 15px;color: #999999;font-weight: bold;}
.ernav li a{padding-left:40px!important;font-size:14px!important;color:#999999!important;}
.sannav li a{padding-left:56px!important;}
.ernav .cur a{background:#f39910!important;color:#fff!important;}
/* mk1 */
.mk1{padding:60px 0;overflow:hidden;}
.mk1_title{display:block;padding-left:15px;line-height:24px;border-left:5px solid #f39910;font-size:24px;color:#f39910;margin:25px 0 30px 8px;}
.mk1_title font{font-size:14px;color:#999999;margin-left:15px;text-transform:uppercase;}
.mk1_gcjx .item{float:left;margin:0 8px!important;}
.more{text-align:left;width:166px;height:44px;line-height:44px;font-size:14px;color:#fff;text-indent:2.5em;background:url(../jpg/more2.webp) no-repeat;display: block;margin: 20px auto 0;transition: all 0.8s;}
.more:hover{background-image:url(../jpg/more1.webp)}
/*产品切换*/
.mk1 .item{width:224px;height:190px;margin:auto;position:relative;}
.mk1 .mk1_cp{width:222px;height:148px;border:1px solid #dddddd;overflow:hidden;position:relative;}
.mk1 .mk1_cpimg{width:222px;height:148px;overflow:hidden;}
.mk1 .mk1_cpimg img{width:100%;height:100%;transition: all 0.8s;}
.mk1_cpbg{width:100%;height:100%;background:url(../png/cp_bg.webp) no-repeat;position:absolute;top:0;display:none;background-size:cover;transition: all 0.8s;}
.mk1 .item:hover .mk1_cpimg img{transform: scale(1.2);}
.mk1 .item:hover .mk1_cpbg{display:block;}
.mk1 .item p{text-align: center;font-size:14px;color:#333333;line-height:40px;transition: all 0.8s;}
.mk1 .item a:hover p{color:#f39910;}
/*左右按钮*/
.mk1 .owl-buttons{width:100%;position: absolute;left: 0px;top: 0px;}
.mk1 .owl-prev, .mk1 .owl-next{display:block;zoom:1;display: inline;font-size:0px;width:30px;height:110px;background-size:100% 100%;position: absolute;z-index: 99;top:20px;transition: all 0.8s;}
.mk1 .owl-prev{left:-60px;background:url(../png/bl.webp) no-repeat;}
.mk1 .owl-next{right:-60px;background:url(../png/br.webp) no-repeat;}
.mk1 .owl-prev:hover{background:url(../png/blh.webp) no-repeat;}
.mk1 .owl-next:hover{background:url(../png/brh.webp) no-repeat;}
/**/
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}	
.owl-carousel .owl-item{
	float: left;
	
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  	-webkit-transform: translate3d(0,0,0);
  	-moz-transform: translate3d(0,0,0);
  	-ms-transform: translate3d(0,0,0);	
}
/* mk2 */
.mk2{padding:60px 0 77px;background:url(../jpg/mk2_bg.webp) no-repeat top center;background-attachment: fixed;background-size: cover;}
.mk2_c{margin:25px auto;}
.mk2_cl{width:546px;padding:6px 20px 36px 28px;background:#fff;}
.mk2_cl li{float:left;transition: all 0.8s;cursor:pointer;margin:24px 0 14px;}
.mk2_cl li font{float:left;width:70px;height:70px;color:#fff;font-size:14px;background:#36404b;text-align:center;line-height:30px;transition: all 0.8s;}
.mk2_cl li font b{margin-top:8px;font-size:30px;display:block;line-height:30px;}
.mk2_cl li span{display: block;margin-left: 88px;width: 458px;font-size: 16px;color: #111111;line-height: 26px;transition: all 0.8s;}
.mk2_cl li p{margin-left: 88px;width: 458px;font-size: 14px;color: #999999;line-height: 22px;height:44px;overflow:hidden;transition: all 0.8s;}
.mk2_cl li:hover font{background:#f39910;}
.mk2_cl li:hover span{color:#f39910;}
.mk2_cr{width:594px;height:462px;overflow:hidden;border:6px solid #fff;background:#fff;}
.mk2_cr img{width:100%;height:100%;transition: all 0.8s;}
.mk2_cr img:hover{transform: scale(1.08);cursor:pointer;}
/* links */
.links{padding:10px 0;overflow:hidden;}
.links span{padding-left:30px;padding-right:10px;line-height:25px;font-size:14px;color:#333333;background:url(../jpg/link_bg.webp) no-repeat center left;float:left;height: 25px;}
.links span b{font-size:18px;margin-right:10px;}
.links a{float:left;font-size:14px;color:#333333;line-height:25px;margin:0 10px;transition: all 0.8s;}
.links a:hover{color:#f39910;}
/* footer */
.footer_top{height:539px;background:url(../jpg/footer_bg.webp) no-repeat center top;}
.touch_box{padding:30px;background:#f39910;height:44px;position: relative;top: -52px;margin-bottom:8px;width: 1140px;}
.social_box{float:left;position:relative;}
.social_box img{position:absolute;top:-110px;left:-30px;width:100px;height:100px;display:none;}
.social_box a{width:44px;height:44px;float:left;background:url(../png/wx.webp) no-repeat left top;cursor:pointer;transition: all 0.8s;}
.social_box:hover img{display:block!important;}
.social_box:hover a{background-image:url(../png/wx2.webp);}
.touch_box p{font-size:18px;color:#fff;line-height:44px;float:left;margin-left:40px;}
.touch_box .more{margin:0;}
.footer1{width:402px;position:relative;}
.footer1 img{width:100%;height:auto;}
.footer1 p{font-size:14px;color:#fff;line-height:37px;margin:44px 0;}
.footer1 .more{margin:0;}
#ewm{width: 120px;height: 120px;position: absolute;right: 0;bottom: -38px;}
.footer2{margin-left:157px;margin-right:134px;width:100px;}
.footer2 span{font-size:18px;color:#fff;line-height:26px;display:block;margin-bottom:40px;}
.footer2 a{margin-bottom:25px;display:block;padding-left:26px;font-size:14px;color:#fff;line-height:26px;background:url(../png/menu_bg.webp) no-repeat 6px 8px;transition: all 0.8s;}
.footer2 a:hover{color:#f39910;background-image:url(../png/menu_bg2.webp);}
.footer3 span{font-size:18px;color:#fff;line-height:26px;display:block;margin-bottom:28px;}
.footer3 .title{float:left;font-size:14px;color:#fff;line-height:50px;padding-left:12px;width:60px;}
.footer3 .inptext{float:left;padding:10px 20px 10px 15px;line-height:30px;width:300px;background:none;font-family:"微软雅黑";color:#fff;}
.footer3_liuyan li{overflow:hidden;border-bottom:1px solid #5e666f;}
.footer3 .nr{float:left;font-size:14px;color:#fff;line-height:45px;padding-left:12px;width:60px;}
.footer3 .inpnr{float:left;padding:10px 20px 10px 15px;line-height:25px;width:300px;background:none;height:75px;font-family:"微软雅黑";color:#fff;}
.footer3_liuyan .more{margin:20px 0 0 241px;cursor:pointer;}
.footer_bottom{background:#2c343d;padding:20px 0;}
.footer_bottom p{font-size:14px;color:#fff;line-height:20px;}
.footer_bottom p a{font-size:14px;color:#fff;line-height:20px;transition: all 0.8s;}
.footer_bottom p a:hover{color:#ff9f20;}
/* lxwm */
.lxwm{padding:40px 20px 0px;width:1160px;}
.lxwm_l{width:522px;height:198px;overflow:hidden;}
.lxwm_l img{width: 100%;height: auto;}
.lxwm_r{width:600px;margin-top: 25px;}
.lxwm_r span{float:left;width:250px;font-size:14px;border-bottom:1px dashed #5a5a5a;color:#5a5a5a;padding: 5px 0 5px 50px;line-height: 38px;height:38px;}
.lxwm_r span:nth-child(1){padding-left:0;width:300px;font-size:20px;color:#ff9f20;}
.lxwm_r span:nth-child(3){background:url(../png/lxwm2.webp) no-repeat left center;}
.lxwm_r span:nth-child(4){background:url(../png/lxwm1.webp) no-repeat left center;}
.lxwm_r span:nth-child(5){background:url(../png/lxwm3.webp) no-repeat left center;}
.lxwm_r span:nth-child(6){background:url(../png/lxwm5.webp) no-repeat left center;}
#dituContent{width:1160px;height:320px;margin-top:20px;}
/* liuyan */
.intxt{width:370px;height:40px;line-height:40px;border:1px solid #d3d3d3;float:left;padding-left:14px;color:#3c3d40;font-family:"微软雅黑";}
.intxt:nth-child(2){margin:0 21px;}
.intxt:-moz-placeholder {color: #3c3d40;}
.intxt::-moz-placeholder {color: #3c3d40;}
.intxt:-ms-input-placeholder{color: #3c3d40;}
.intxt::-webkit-input-placeholder{color: #3c3d40;}
#neirong:-moz-placeholder {color: #3c3d40;}
#neirong::-moz-placeholder {color: #3c3d40;}
#neirong:-ms-input-placeholder{color: #3c3d40;}
#neirong::-webkit-input-placeholder{color: #3c3d40;}
#neirong{width:1170px;height:110px;border:1px solid #d3d3d3;padding:10px 14px;color:#3c3d40;font-family:"微软雅黑";}
.liuyan .submit{width: 130px;line-height: 38px;background: #f39910;color: #fff;font-size: 14px;cursor: pointer;font-family:"微软雅黑";transition: all 0.8s;}
.liuyan .submit:hover{background:#36404b;}
.btns{margin-top:30px;}
.intxt:focus{background-color:#fff;border:1px solid #f39910;}
#neirong:focus{background-color:#fff;border:1px solid #f39910;}
.span-1{padding:20px 0 30px;}
/* about */
.about p{font-size:14px;color:#5a5a5a;line-height:26px;text-indent:2em;}
.about img{margin:0px auto 20px;}
/* service */
.service_text{width:660px;padding:40px 0;}
.service_text p{font-size:16px;color:#5a5a5a;line-height:40px;}
.service_img{width:500px;}
.service_img img{width:100%;height:auto;}
/*案例放大*/
@font-face {
  font-family: 'entypo';
  font-style: normal;
  font-weight: normal;
  src: url('http://weloveiconfonts.com/api/fonts/entypo/entypo.eot');
  src: url('http://weloveiconfonts.com/api/fonts/entypo/entypo.eot?#iefix') format('eot'), 
  url('http://weloveiconfonts.com/api/fonts/entypo/entypo.woff') format('woff'), 
  url('http://weloveiconfonts.com/api/fonts/entypo/entypo.ttf') format('truetype'), 
  url('http://weloveiconfonts.com/api/fonts/entypo/entypo.svg#entypo') format('svg');
}
.entypo-note:before{content:"\266a"}.entypo-note-beamed:before{content:"\266b"}.entypo-music:before{content:"\1f3b5"}.entypo-search:before{content:"\1f50d"}.entypo-flashlight:before{content:"\1f526"}.entypo-mail:before{content:"\2709"}.entypo-heart:before{content:"\2665"}.entypo-heart-empty:before{content:"\2661"}.entypo-star:before{content:"\2605"}.entypo-star-empty:before{content:"\2606"}.entypo-user:before{content:"\1f464"}.entypo-users:before{content:"\1f465"}.entypo-user-add:before{content:"\e700"}.entypo-video:before{content:"\1f3ac"}.entypo-picture:before{content:"\1f304"}.entypo-camera:before{content:"\1f4f7"}.entypo-layout:before{content:"\268f"}.entypo-menu:before{content:"\2630"}.entypo-check:before{content:"\2713"}.entypo-cancel:before{content:"\2715"}.entypo-cancel-circled:before{content:"\2716"}.entypo-cancel-squared:before{content:"\274e"}.entypo-plus:before{content:"\2b"}.entypo-plus-circled:before{content:"\2795"}.entypo-plus-squared:before{content:"\229e"}.entypo-minus:before{content:"\2d"}.entypo-minus-circled:before{content:"\2796"}.entypo-minus-squared:before{content:"\229f"}.entypo-help:before{content:"\2753"}.entypo-help-circled:before{content:"\e704"}.entypo-info:before{content:"\2139"}.entypo-info-circled:before{content:"\e705"}.entypo-back:before{content:"\1f519"}.entypo-home:before{content:"\2302"}.entypo-link:before{content:"\1f517"}.entypo-attach:before{content:"\1f4ce"}.entypo-lock:before{content:"\1f512"}.entypo-lock-open:before{content:"\1f513"}.entypo-eye:before{content:"\e70a"}.entypo-tag:before{content:"\e70c"}.entypo-bookmark:before{content:"\1f516"}.entypo-bookmarks:before{content:"\1f4d1"}.entypo-flag:before{content:"\2691"}.entypo-thumbs-up:before{content:"\1f44d"}.entypo-thumbs-down:before{content:"\1f44e"}.entypo-download:before{content:"\1f4e5"}.entypo-upload:before{content:"\1f4e4"}.entypo-upload-cloud:before{content:"\e711"}.entypo-reply:before{content:"\e712"}.entypo-reply-all:before{content:"\e713"}.entypo-forward:before{content:"\27a6"}.entypo-quote:before{content:"\275e"}.entypo-code:before{content:"\e714"}.entypo-export:before{content:"\e715"}.entypo-pencil:before{content:"\270e"}.entypo-feather:before{content:"\2712"}.entypo-print:before{content:"\e716"}.entypo-retweet:before{content:"\e717"}.entypo-keyboard:before{content:"\2328"}.entypo-comment:before{content:"\e718"}.entypo-chat:before{content:"\e720"}.entypo-bell:before{content:"\1f514"}.entypo-attention:before{content:"\26a0"}.entypo-alert:before{content:"\1f4a5'"}.entypo-vcard:before{content:"\e722"}.entypo-address:before{content:"\e723"}.entypo-location:before{content:"\e724"}.entypo-map:before{content:"\e727"}.entypo-direction:before{content:"\27a2"}.entypo-compass:before{content:"\e728"}.entypo-cup:before{content:"\2615"}.entypo-trash:before{content:"\e729"}.entypo-doc:before{content:"\e730"}.entypo-docs:before{content:"\e736"}.entypo-doc-landscape:before{content:"\e737"}.entypo-doc-text:before{content:"\1f4c4"}.entypo-doc-text-inv:before{content:"\e731"}.entypo-newspaper:before{content:"\1f4f0"}.entypo-book-open:before{content:"\1f4d6"}.entypo-book:before{content:"\1f4d5"}.entypo-folder:before{content:"\1f4c1"}.entypo-archive:before{content:"\e738"}.entypo-box:before{content:"\1f4e6"}.entypo-rss:before{content:"\e73a"}.entypo-phone:before{content:"\1f4dE"}.entypo-cog:before{content:"\2699"}.entypo-tools:before{content:"\2692"}.entypo-share:before{content:"\e73c"}.entypo-shareable:before{content:"\e73e"}.entypo-basket:before{content:"\e73d"}.entypo-bag:before{content:"\1f45c'"}.entypo-calendar:before{content:"\1f4c5"}.entypo-login:before{content:"\e740"}.entypo-logout:before{content:"\e741"}.entypo-mic:before{content:"\1f3a4"}.entypo-mute:before{content:"\1f507"}.entypo-sound:before{content:"\1f50a"}.entypo-volume:before{content:"\e742"}.entypo-clock:before{content:"\1f554"}.entypo-hourglass:before{content:"\23f3"}.entypo-lamp:before{content:"\1f4a1"}.entypo-light-down:before{content:"\1f505"}.entypo-light-up:before{content:"\1f506"}.entypo-adjust:before{content:"\25d1"}.entypo-block:before{content:"\1f6ab"}.entypo-resize-full:before{content:"\e744"}.entypo-resize-small:before{content:"\e746"}.entypo-popup:before{content:"\e74c"}.entypo-publish:before{content:"\e74d"}.entypo-window:before{content:"\e74e"}.entypo-arrow-combo:before{content:"\e74f"}.entypo-down-circled:before{content:"\e758"}.entypo-left-circled:before{content:"\e759"}.entypo-right-circled:before{content:"\e75a"}.entypo-up-circled:before{content:"\e75b"}.entypo-down-open:before{content:"\e75c"}.entypo-left-open:before{content:"\e75d"}.entypo-right-open:before{content:"\e75e"}.entypo-up-open:before{content:"\e75f"}.entypo-down-open-mini:before{content:"\e760"}.entypo-left-open-mini:before{content:"\e761"}.entypo-right-open-mini:before{content:"\e762"}.entypo-up-open-mini:before{content:"\e763"}.entypo-down-open-big:before{content:"\e764"}.entypo-left-open-big:before{content:"\e765"}.entypo-right-open-big:before{content:"\e766"}.entypo-up-open-big:before{content:"\e767"}.entypo-down:before{content:"\2b07"}.entypo-left:before{content:"\2b05"}.entypo-right:before{content:"\27a1"}.entypo-up:before{content:"\2b06"}.entypo-down-dir:before{content:"\25be"}.entypo-left-dir:before{content:"\25c2"}.entypo-right-dir:before{content:"\25b8"}.entypo-up-dir:before{content:"\25b4"}.entypo-down-bold:before{content:"\e4b0"}.entypo-left-bold:before{content:"\e4ad"}.entypo-right-bold:before{content:"\e4ae"}.entypo-up-bold:before{content:"\e4af"}.entypo-down-thin:before{content:"\2193"}.entypo-left-thin:before{content:"\2190"}.entypo-right-thin:before{content:"\2192"}.entypo-up-thin:before{content:"\2191"}.entypo-ccw:before{content:"\27f2"}.entypo-cw:before{content:"\27f3"}.entypo-arrows-ccw:before{content:"\1f504"}.entypo-level-down:before{content:"\21b3"}.entypo-level-up:before{content:"\21b0"}.entypo-shuffle:before{content:"\1f500"}.entypo-loop:before{content:"\1f501"}.entypo-switch:before{content:"\21c6"}.entypo-play:before{content:"\25b6"}.entypo-stop:before{content:"\25a0"}.entypo-pause:before{content:"\2389"}.entypo-record:before{content:"\26ab"}.entypo-to-end:before{content:"\23ed"}.entypo-to-start:before{content:"\23ee"}.entypo-fast-forward:before{content:"\23e9"}.entypo-fast-backward:before{content:"\23ea"}.entypo-progress-0:before{content:"\e768"}.entypo-progress-1:before{content:"\e769"}.entypo-progress-2:before{content:"\e76a"}.entypo-progress-3:before{content:"\e76b"}.entypo-target:before{content:"\1f3af"}.entypo-palette:before{content:"\1f3a8"}.entypo-list:before{content:"\e005"}.entypo-list-add:before{content:"\e003"}.entypo-signal:before{content:"\1f4f6"}.entypo-trophy:before{content:"\1f3c6"}.entypo-battery:before{content:"\1f50b"}.entypo-back-in-time:before{content:"\e771"}.entypo-monitor:before{content:"\1f4bb"}.entypo-mobile:before{content:"\1f4f1"}.entypo-network:before{content:"\e776"}.entypo-cd:before{content:"\1f4bf"}.entypo-inbox:before{content:"\e777"}.entypo-install:before{content:"\e778"}.entypo-globe:before{content:"\1f30e"}.entypo-cloud:before{content:"\2601"}.entypo-cloud-thunder:before{content:"\26c8"}.entypo-flash:before{content:"\26a1"}.entypo-moon:before{content:"\263d"}.entypo-flight:before{content:"\2708"}.entypo-paper-plane:before{content:"\e79b"}.entypo-leaf:before{content:"\1f342"}.entypo-lifebuoy:before{content:"\e788"}.entypo-mouse:before{content:"\e789"}.entypo-briefcase:before{content:"\1f4bc"}.entypo-suitcase:before{content:"\e78e"}.entypo-dot:before{content:"\e78b"}.entypo-dot-2:before{content:"\e78c"}.entypo-dot-3:before{content:"\e78d"}.entypo-brush:before{content:"\e79a"}.entypo-magnet:before{content:"\e7a1"}.entypo-infinity:before{content:"\221e"}.entypo-erase:before{content:"\232b"}.entypo-chart-pie:before{content:"\e751"}.entypo-chart-line:before{content:"\1f4c8"}.entypo-chart-bar:before{content:"\1f4ca"}.entypo-chart-area:before{content:"\1f53e"}.entypo-tape:before{content:"\2707"}.entypo-graduation-cap:before{content:"\1f393"}.entypo-language:before{content:"\e752"}.entypo-ticket:before{content:"\1f3ab"}.entypo-water:before{content:"\1f4a6"}.entypo-droplet:before{content:"\1f4a7"}.entypo-air:before{content:"\e753"}.entypo-credit-card:before{content:"\1f4b3"}.entypo-floppy:before{content:"\1f4be"}.entypo-clipboard:before{content:"\1f4cb"}.entypo-megaphone:before{content:"\1f4e3"}.entypo-database:before{content:"\e754"}.entypo-drive:before{content:"\e755"}.entypo-bucket:before{content:"\e756"}.entypo-thermometer:before{content:"\e757"}.entypo-key:before{content:"\1f511"}.entypo-flow-cascade:before{content:"\e790"}.entypo-flow-branch:before{content:"\e791"}.entypo-flow-tree:before{content:"\e792"}.entypo-flow-line:before{content:"\e793"}.entypo-flow-parallel:before{content:"\e794"}.entypo-rocket:before{content:"\1f680"}.entypo-gauge:before{content:"\e7a2"}.entypo-traffic-cone:before{content:"\e7a3"}.entypo-cc:before{content:"\e7a5"}.entypo-cc-by:before{content:"\e7a6"}.entypo-cc-nc:before{content:"\e7a7"}.entypo-cc-nc-eu:before{content:"\e7a8"}.entypo-cc-nc-jp:before{content:"\e7a9"}.entypo-cc-sa:before{content:"\e7aa"}.entypo-cc-nd:before{content:"\e7ab"}.entypo-cc-pd:before{content:"\e7ac"}.entypo-cc-zero:before{content:"\e7ad"}.entypo-cc-share:before{content:"\e7ae"}.entypo-cc-remix:before{content:"\e7af"}.entypo-github:before{content:"\f300"}.entypo-github-circled:before{content:"\f301"}.entypo-flickr:before{content:"\f303"}.entypo-flickr-circled:before{content:"\f304"}.entypo-vimeo:before{content:"\f306"}.entypo-vimeo-circled:before{content:"\f307"}.entypo-twitter:before{content:"\f309"}.entypo-twitter-circled:before{content:"\f30a"}.entypo-facebook:before{content:"\f30c"}.entypo-facebook-circled:before{content:"\f30d"}.entypo-facebook-squared:before{content:"\f30e"}.entypo-gplus:before{content:"\f30f"}.entypo-gplus-circled:before{content:"\f310"}.entypo-pinterest:before{content:"\f312"}.entypo-pinterest-circled:before{content:"\f313"}.entypo-tumblr:before{content:"\f315"}.entypo-tumblr-circled:before{content:"\f316"}.entypo-linkedin:before{content:"\f318"}.entypo-linkedin-circled:before{content:"\f319"}.entypo-dribbble:before{content:"\f31b"}.entypo-dribbble-circled:before{content:"\f31c"}.entypo-stumbleupon:before{content:"\f31e"}.entypo-stumbleupon-circled:before{content:"\f31f"}.entypo-lastfm:before{content:"\f321"}.entypo-lastfm-circled:before{content:"\f322"}.entypo-rdio:before{content:"\f324"}.entypo-rdio-circled:before{content:"\f325"}.entypo-spotify:before{content:"\f327"}.entypo-spotify-circled:before{content:"\f328"}.entypo-qq:before{content:"\f32a"}.entypo-instagrem:before{content:"\f32d"}.entypo-dropbox:before{content:"\f330"}.entypo-evernote:before{content:"\f333"}.entypo-flattr:before{content:"\f336"}.entypo-skype:before{content:"\f339"}.entypo-skype-circled:before{content:"\f33a"}.entypo-renren:before{content:"\f33c"}.entypo-sina-weibo:before{content:"\f33f"}.entypo-paypal:before{content:"\f342"}.entypo-picasa:before{content:"\f345"}.entypo-soundcloud:before{content:"\f348"}.entypo-mixi:before{content:"\f34b"}.entypo-behance:before{content:"\f34e"}.entypo-google-circles:before{content:"\f351"}.entypo-vkontakte:before{content:"\f354"}.entypo-smashing:before{content:"\f357"}.entypo-sweden:before{content:"\f601"}.entypo-db-shape:before{content:"\f600"}.entypo-logo-db:before{content:"\f603"}
[class*="entypo-"]:before {font-family: 'entypo', sans-serif;}
.center-block, .carrousel, .carrousel .wrappers{margin: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.gchj .portrait{overflow:hidden;width: 370px;height:242px;margin-left: 45px;margin-top: 20px;cursor: pointer;float: left;}
.gchj .portrait:nth-child(3n+1){margin-left:0px;}
.gchj .portrait img{width: 100%;height:100%;-moz-transition: all 0.8s ease;-o-transition: all 0.8s ease;-webkit-transition: all 0.8s ease;transition: all 0.8s ease;}
.gchj .carrousel .wrappers {width: 573px;height: 573px;overflow: hidden;}
.gchj{overflow: hidden;}
.portrait:hover img{-moz-transform: scale(1.2);-ms-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);}
.portrait .date {font-size: 10px;font-weight: bold;}
.portrait .foot {font-size: 11px;}
.portrait .foot .heart {margin-left: 4px;}
.carrousel{position: fixed;background-color: rgba(10, 10, 10, 0.8);display: none;}
.carrousel .wrappers > img {width: 100%;}
.close{cursor: pointer;color: #FFF;position: absolute;top: 94px;right: 8px;font-size: 18px;}
.close:hover {font-size: 20px;color: #DDD;}
/* product */
.product_list li{float:left;margin-left:30px;}
.product_list li:nth-child(3n+1){margin-left:0px;}
.product_list li section{width:288px;height:192px;border:1px solid #dddddd;overflow:hidden;position:relative;}
.product_img{width:288px;height:192px;overflow:hidden;}
.product_img img{width:100%;height:100%;transition: all 0.8s;}
.product_list li p{font-size:14px;color:#333333;line-height:40px;text-align:center;transition: all 0.8s;}
.product_bg{width:100%;height:100%;background:url(../png/cp_bg.webp) no-repeat;position:absolute;top:0;display:none;background-size:cover;transition: all 0.8s;}
.product_list li:hover .product_bg{display:block;}
.product_list li:hover .product_img img{transform: scale(1.2);}
.product_list li:hover p{color:#f39910;}
/* cpxq */
.common_right{width:888px;border:1px solid #dddddd;padding:20px;}
.common_t{text-align: center;}
.common_t b{display: block;font-size: 16px;line-height: 30px;color: #000;}
.common_t span{display: inline-block;font-size: 14px;color: #999999;margin: 0 10px;line-height: 30px;}
.common_xq {}
.common_xq table { background-color:#000000; width:80%; }
.common_xq table td { color:#000000; background-color:#ffffff; padding:7px; }
.common_xq table tr:first-child td:first-child { background-color:#ED7D31; font-size:120%; }
#screen .bd {overflow: hidden;width: 600px;height: 400px;border:1px solid #dddddd;margin:20px auto;}
#screen .bd .mt img{width: 600px;height: 400px;}
#screen .hd{text-align:center;position: relative;top: -55px;}
#screen .hd ul li{width: 15px;height: 15px;margin-left: 15px;display: inline-block;position: relative;overflow: hidden;cursor: pointer;background: #36404b;border-radius:50px;}
#screen .hd ul li:nth-child(1){margin-left: 0;}
#screen .hd ul li:hover, #screen .hd ul .on{background:#f39910;}
.common_xq p{font-size:14px;color:#999999;line-height:30px;}
.common_xq img{margin-top:20px;max-width:100%;}
.common_fx font{float:left;font-size:14px;color:#666666;line-height:28px;}
.common_fx{padding:20px 0;border-bottom:1px dashed #cccccc;}
.common_fy{padding:20px 0 0px;}
.common_fy p{padding-left:20px;line-height:34px;margin-bottom:10px;background:#eeeeee;font-size:14px;color:#666666;}
.common_fy p a{font-size:14px;color:#666666;transition: all 0.8s;}
.common_fy p a:hover{color:#ff9e1e;}
/*分页*/
.dede_pages {width: 100%;margin: 20px auto 0;overflow: hidden;text-align: center;}
.pagelist {width: 100%;overflow: hidden;text-align: center;justify-content: center;display: flex;float: left;}
.pagelist li{height: 31px;float: left;line-height: 31px;color: #999999;margin: 0 5px;padding:0 13px;font-size:12px;border:1px solid #dddddd;}
.pagelist li a{color: #999999;font-size:12px;}
.pagelist .thisclass{height: 33px;float: left;line-height: 33px;color:#fff;margin: 0 5px;border:none;padding:0 14px;background:#f39910;}
.pageinfo{font-size: 12px;color: #999999;}
/* news */
.news_right{float:right;width:930px;}
.news_list .news_img{float:left;width:250px;height:173px;overflow:hidden;}
.news_img img{width:100%;height:100%;transition: all 0.8s ease;}
.news_listc{float:right;margin-right:20px;width:640px;padding-top: 10px;}
.news_list li{overflow:hidden;padding-bottom:20px;border-bottom:1px solid #eeeeee;margin-bottom:20px;}
.news_listc span{margin-top:10px;font-size:16px;line-height:24px;color:#333333;display:block;height:24px;overflow:hidden;}
.news_listc font{margin-top:10px;font-size:14px;line-height:24px;color:#999999;display:block;}
.news_listc p{margin-top:10px;font-size:14px;line-height:24px;color:#999999;height:72px;overflow:hidden;}
.news_list li:hover .news_img img{transform: scale(1.2);}
.news_list li:hover .news_listc span{color:#f39910;}















